COLOR 4
CLS
PRINT "ÚÄÄÄÄÄ¿"
PRINT "³     ³"
PRINT "ÀÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄ¿"
PRINT "³       ³"
PRINT "³       ³"
PRINT "ÀÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄ¿"
PRINT "³         ³"
PRINT "³         ³"
PRINT "³         ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³           ³"
PRINT "³           ³"
PRINT "³           ³"
PRINT "³           ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³             ³"
PRINT "³             ³"
PRINT "³             ³"
PRINT "³             ³"
PRINT "³             ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³               ³"
PRINT "³               ³"
PRINT "³               ³"
PRINT "³               ³"
PRINT "³               ³"
PRINT "³               ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³                 ³"
PRINT "³                 ³"
PRINT "³                 ³"
PRINT "³                 ³"
PRINT "³                 ³"
PRINT "³                 ³"
PRINT "³                 ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "³                   ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "³                     ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "³                       ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "³                         ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
FOR x = 1 TO 2000: NEXT
CLS
PRINT "ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "³                           ³"
PRINT "ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ"
COLOR 2
LOCATE 3, 13: PRINT "Gnosis"
COLOR 1
LOCATE 5, 12: PRINT "Presenta"
COLOR 6
FOR x = 1 TO 5000: NEXT
LOCATE 7, 8: PRINT "GNOSIS Magezine"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 8: PRINT "               "
FOR x = 1 TO 5000: NEXT
COLOR 9
LOCATE 7, 8: PRINT "GNOSIS Magezine"
COLOR 3
FOR x = 1 TO 5000: NEXT
LOCATE 7, 8: PRINT "               "
FOR x = 1 TO 5000: NEXT
LOCATE 7, 8: PRINT "G"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 9: PRINT "N"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 10: PRINT "O"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 11: PRINT "S"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 12: PRINT "I"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 13: PRINT "S"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 14: PRINT " "
COLOR 11
FOR x = 1 TO 5000: NEXT
LOCATE 7, 15: PRINT "M"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 16: PRINT "a"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 17: PRINT "g"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 18: PRINT "a"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 19: PRINT "z"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 20: PRINT "i"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 21: PRINT "n"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 22: PRINT "e"

LOCATE 3, 40: PRINT "Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 3, 40: PRINT "      "
LOCATE 4, 40: PRINT "Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 4, 40: PRINT "      "
LOCATE 5, 40: PRINT "Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 5, 40: PRINT "      "
LOCATE 6, 40: PRINT "Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 7, 40: PRINT "Gnosis"
LOCATE 6, 40: PRINT "      "
FOR x = 1 TO 5000: NEXT
LOCATE 8, 40: PRINT "Gnosis"
LOCATE 7, 40: PRINT "      "
FOR x = 1 TO 5000: NEXT
LOCATE 9, 40: PRINT "Gnosis"
LOCATE 8, 40: PRINT "      "
FOR x = 1 TO 5000: NEXT
LOCATE 10, 40: PRINT "Gnosis"
LOCATE 9, 40: PRINT "      "
FOR x = 1 TO 2000: NEXT
LOCATE 11, 40: PRINT "Gnosis"
LOCATE 10, 40: PRINT "      "
FOR x = 1 TO 2000: NEXT
LOCATE 12, 40: PRINT "Gnosis"
LOCATE 11, 40: PRINT "      "
FOR x = 1 TO 2000: NEXT
LOCATE 13, 40: PRINT "Gnosis"
LOCATE 12, 40: PRINT "      "
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "Gnosis"
LOCATE 13, 40: PRINT "      "
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT " Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "  Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "   Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "    Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "      Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "       Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "        Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "         Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "          Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "           Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "            Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "             Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "              Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "               Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                 Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                  Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                   Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                    Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 14, 40: PRINT "                     Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 14, 40: PRINT "                      Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 14, 40: PRINT "                       Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 14, 40: PRINT "                        Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                         Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                          Gnosis"
FOR x = 1 TO 5000: NEXT
LOCATE 14, 40: PRINT "                           Gnosis"
FOR x = 1 TO 2000: NEXT
LOCATE 14, 40: PRINT "                            Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "                             Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "                              Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "                               Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "                                Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "                                 Gnosis"
FOR x = 1 TO 800: NEXT
LOCATE 14, 40: PRINT "                                  Gnosis"
FOR x = 1 TO 500: NEXT
LOCATE 14, 40: PRINT "                                   Gnosis"
PLAY "acdeeedba"
CLS






